linux-lowlatency: 3.5.0-42.43 -proposed tracker

Bug #1233921 reported by Brad Figg on 2013-10-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Kaj Ailomaa
Verification-testing
Medium
Adam Conrad
linux-lowlatency (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. October 2013 01:07 UTC
kernel-stable-master-bug:1233787
kernel-stable-Certification-testing-end:Wednesday, 02. October 2013 02:02 UTC
kernel-stable-Security-signoff-end:Wednesday, 02. October 2013 02:02 UTC
kernel-stable-Prepare-package-end:Monday, 07. October 2013 08:45 UTC
kernel-stable-Promote-to-proposed-start:Monday, 07. October 2013 08:45 UTC
kernel-stable-Promote-to-proposed-end:Monday, 07. October 2013 09:03 UTC
kernel-stable-Verification-testing-start:Monday, 07. October 2013 10:03 UTC
kernel-stable-Regression-testing-start:Monday, 07. October 2013 10:03 UTC
kernel-stable-Verification-testing-end:Monday, 07. October 2013 11:03 UTC
kernel-stable-Regression-testing-end:Monday, 14. October 2013 14:02 UTC
kernel-stable-Promote-to-updates-start:Monday, 14. October 2013 23:04 UTC
kernel-stable-Promote-to-updates-end:Monday, 21. October 2013 16:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 21. October 2013 17:05 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-42.65 update (bug 1233787)

tags: added: kernel-release-tracking-bug
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-02
description: updated
Kaj Ailomaa (zequence) on 2013-10-06
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.5.0-42.43 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Adam Conrad (adconrad) on 2013-10-07
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-07
description: updated
Brad Figg (brad-figg) on 2013-10-07
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-10-07
description: updated
Kaj Ailomaa (zequence) on 2013-10-14
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-10-14
description: updated
Brad Figg (brad-figg) on 2013-10-14
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 3.5.0-42.43

---------------
linux-lowlatency (3.5.0-42.43) quantal; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.5.0-42.65
  * Release Tracking Bug
    - LP: #1233921

  [ Ubuntu: 3.5.0-42.65 ]

  * Release Tracking Bug
    - LP: #1233787
  * drm/i915: Make data/link N value power of two
    - LP: #1212376
  * isofs: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * udf: Standardize return values in mount sequence
    - LP: #1228751
  * udf: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * cciss: fix info leak in cciss_ioctl32_passthru()
    - LP: #1188355
    - CVE-2013-2147
  * cpqarray: fix info leak in ida_locked_ioctl()
    - LP: #1188355
    - CVE-2013-2147
 -- Kaj Ailomaa <email address hidden> Sun, 06 Oct 2013 12:33:44 +0200

Changed in linux-lowlatency (Ubuntu Quantal):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-10-21
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers